<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Clases</title>
</head>
<body>

    <form>
        <label for="legajo">Legajo</label>
        <input type="text" id="legajo" >
        <br>
        <label for="nombre">Nombre</label>
        <input type="text" id="nombre" >
        <br>
        <label for="apellido">Apellido</label>
        <input type="text" id="apellido" >
        <br>
        <label for="edad">Edad</label>
        <input type="text" id="edad">
        <br>
        <button id="btn-enviar">Enviar</button>
        <button id="btn-mostrar-lista">Mostrar lista de elementos en el vector</button>

    </form>

    <script src="clases.js"></script>
</body>
</html>